#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-objectorientation
version:              2.2.1
visibility:           public
id:                   hslua-objectorientation-2.2.1-Imngy86NxNJ1Ojzk8EdPlA
key:                  hslua-objectorientation-2.2.1-Imngy86NxNJ1Ojzk8EdPlA
license:              MIT
copyright:            © 2021-2022 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Object orientation tools for HsLua
description:
    Expose Haskell objects to Lua with an object oriented
    interface.

category:             Foreign
abi:                  9f99cb3c3ab5dc0a2650515b2d06fa15
exposed:              True
exposed-modules:
    HsLua.ObjectOrientation HsLua.ObjectOrientation.Operation

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-objectorientation-2.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-objectorientation-2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-objectorientation
hs-libraries:         HShslua-objectorientation-2.2.1-Imngy86NxNJ1Ojzk8EdPlA
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    exceptions-0.10.4 hslua-core-2.2.1-E8LJSHjTSLbE8vpNHcSIM7
    hslua-marshalling-2.2.1-7xhfTk50IybJypDkvd4vss mtl-2.2.2
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-objectorientation/html/hslua-objectorientation.haddock

haddock-html:         /usr/share/doc/haskell-hslua-objectorientation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

